Subject: Re: Problem growing freesias

From: [email-masked] (GROWIT)
Date: 12 Mar 1995 21:19:14 -0500

>I grow freesias each winter in a greenhouse where the temperature range
is 
>45-55.There is adequate light, water and fertilizer and the plants bloom 
>vigorously. The only problem is that the bloom stalks are gnarled and
twist in 
>all directions. I have tried insecticides with no visible improvement.
Any 
>suggestions as to what I might to to get straight stems?
 
Douglass; your message does not indicate why you suspect the problem is
insects. it certainly sounds like the contortions of the stems is
associated with a reaction to the insecticide. does the insecticide list
freesias as one of crops it is formulated for? are you using it exactly as
the label directs? most insects are going to be dormant at those temps
anyway. i'd start with that premise.